/***************************/
/*  Dark Green             */
/***************************/
.darkGreen a {
	color: #848D07;	
}
.darkGreen a:hover {
	color: #505605;	
}
.darkGreen a.button, .darkGreen button.button, .darkGreen input.button {
    border-color: #BBCA0D;
    color:#8A9509 !important;
}
.darkGreen a.button.onWhite, .darkGreen button.button.onWhite, .darkGreen input.button.onWhite {
	background-color: #DDE48E;
}
.darkGreen a.button.arrow, .darkGreen button.button.arrow, .darkGreen input.button.arrow {
	background-color: #DDE48E;
	background-image: url("/resources/images/background_button_arrowRight_green.gif");
}
.darkGreen a.button:hover, .darkGreen button.button:hover, .darkGreen input.button:hover {
    background-color: #BBCA0D;
    border-color: #DDE48E;
    color: #FFF !important;
}
.darkGreen a.button:active {
    background-color:#778107;
}
.darkGreen .box, .box.darkGreen {
	border-color: #206313;
	background-color: #DAEACA;
	color: #203B17;
}
.darkGreen .box h4, .box.darkGreen h4 {
	border-color: #206313;
	background-color: #95C28D;
	background-image: url("");
	color: #203B17;
}
.darkGreen .box h4 a, .box.darkGreen h4 a {
	color: #505605;
}
.darkGreen .box h4 a:hover, .box.darkGreen h4 a:hover {
	color: #3E4204;
}
.darkGreen .box p.emptyMessage, .box.darkGreen p.emptyMessage {
	color: #505605;
}
.darkGreen .box a, .darkGreen .box button, .box.darkGreen a, .box.darkGreen button {
	color: #8A9509;
}
.darkGreen .box a:hover, .box.darkGreen a:hover {
	color: #505605;	
}

/* Header */
.darkGreen #siteLogo {
	background-image: url("/resources/images/philDuhsLogo_darkGreen.png");
}

/* Navigation */
.darkGreen #nav {
	background: transparent url(../images/navigation/darkGreen/bg.gif);
	border-bottom-color: #206313;	
}
.darkGreen #nav li {
	background-image:url(../images/navigation/darkGreen/nav-left.gif);
}
.darkGreen #nav li a {
	background-image:url(../images/navigation/darkGreen/nav-right.gif);
}
.darkGreen #nav li.current a {
	background-image:url(../images/navigation/darkGreen/nav-right-highlight.gif);
}
.darkGreen #nav li.current {
	background-image:url(../images/navigation/darkGreen/nav-left-highlight.gif);
}
.darkGreen #nav li:hover, .darkGreen #nav li.sfHover {
	background-image:url(../images/navigation/darkGreen/nav-left-highlight.gif);
}
.darkGreen #nav a:hover, .darkGreen #nav li.sfHover a, .darkGreen #nav li:hover a {
	background-image:url(../images/navigation/darkGreen/nav-right-highlight.gif);
}

/* Footer */
.darkGreen #footer {
	background-color:#95C28D;
	border-color:#206313;
	color: #203B17;
}



/***************************/
/*  Green                  */
/***************************/
.green a {
	color: #848D07;	
}
.green a:hover {
	color: #505605;	
}
.green a.button, .green button.button, .green input.button {
    border-color: #BBCA0D;
    color:#8A9509 !important;
}
.green a.button.onWhite, .green button.button.onWhite, .green input.button.onWhite {
	background-color: #DDE48E;
}
.green a.button.arrow, .green button.button.arrow, .green input.button.arrow {
	background-color: #DDE48E;
	background-image: url("/resources/images/background_button_arrowRight_green.gif");
}
.green a.button:hover, .green button.button:hover, .green input.button:hover {
    background-color: #BBCA0D;
    border-color: #DDE48E;
    color: #FFF !important;
}
.green a.button:active {
    background-color:#778107;
}
.green .box, .box.green {
	border-color: #BBCA0D;
	background-color: #EEF2CF;
	color: #8A9509;
}
.green .box h4, .box.green h4 {
	border-color: #BBCA0D;
	background-color: #DDE48E;
	background-image: url("");
	color: #505605;
}
.green .box h4 a, .box.green h4 a {
	color: #505605;
}
.green .box h4 a:hover, .box.green h4 a:hover {
	color: #3E4204;
}
.green .box p.emptyMessage, .box.green p.emptyMessage {
	color: #505605;
}
.green .box a, .green .box button, .box.green a, .box.green button {
	color: #8A9509;
}
.green .box a:hover, .box.green a:hover {
	color: #505605;	
}

/* Navigation */
.green #nav {
	background: transparent url(../images/navigation/green/bg.gif);
	border-bottom-color: #BBCA0D;	
}
.green #nav li {
	background-image:url(../images/navigation/green/nav-left.gif);
}
.green #nav li a {
	background-image:url(../images/navigation/green/nav-right.gif);
}
.green #nav li.current a {
	background-image:url(../images/navigation/green/nav-right-highlight.gif);
}
.green #nav li.current {
	background-image:url(../images/navigation/green/nav-left-highlight.gif);
}
.green #nav li:hover, .green #nav li.sfHover {
	background-image:url(../images/navigation/green/nav-left-highlight.gif);
}
.green #nav a:hover, .green #nav li.sfHover a, .green #nav li:hover a {
	background-image:url(../images/navigation/green/nav-right-highlight.gif);
}

/* Footer */
.green #footer {
	background-color:#DDE48E;
	border-color:#BBCA0D;
	color: #505605;
}



/***************************/
/*  Blue                   */
/***************************/

/* Navigation */
.blue #nav {
	border-bottom-color: #11439E;	
	background: transparent url(../images/navigation/blue/bg.gif);
}
.blue #nav li {
	background-image:url(../images/navigation/blue/nav-left.gif);
}
.blue #nav li a {
	background-image:url(../images/navigation/blue/nav-right.gif);
}
.blue #nav li.current {
	background-image:url(../images/navigation/blue/nav-left-highlight.gif);
}
.blue #nav li.current a {
	background-image:url(../images/navigation/blue/nav-right-highlight.gif);
}
.blue #nav li:hover, .blue #nav li.sfHover {
	background-image:url(../images/navigation/blue/nav-left-highlight.gif);
}
.blue #nav a:hover, .blue #nav li.sfHover a, .blue #nav li:hover a {
	background-image:url(../images/navigation/blue/nav-right-highlight.gif);
}
.blue #nav li li { background-color: #11439E; }
.blue #nav li li a, .blue #nav li.sfHover li a { background-color: #11439E; }
.blue #nav li li:hover, .blue #nav li li:hover a { background-color: #95ACD8; }
.blue #nav li li a:hover { background-color: #95ACD8; }






























